<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="hello">Hello World, GuiaTV!</string>
    <string name="app_name">GuiaTV</string>
    <string name="about">A aplicação GuiaTV foi desenvolvida por Carlos Silva e usa os serviços da Sapo para ir buscar as informações sobre a programação. Se a aplicação lhe foi útil, e se achar que deve, faça um donativo em www.r3pek.org. Obrigado ao chunga pelo icon. Todos os simbolos são marcas registadas do respectivo canal. Obrigado.</string>
</resources>
